uuid: 11292dab-9fc1-4b54-8bdf-5e253e1b1eab
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_publication_link
    - taxonomy.vocabulary.publications
  module:
    - link
id: taxonomy_term.publications.field_publication_link
field_name: field_publication_link
entity_type: taxonomy_term
bundle: publications
label: 'Publication Link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
